* {margin: 0;padding: 0;}
a {color:#bcb;;text-decoration: none;}

body {
	line-height: 1;
	font-size: 12px;
	font-family: arial;
	background-color: #2F2F2F;
	color: #fff;
}
img{border: 0 none;	max-width:100%;	height: auto;}
ul {list-style: none;}
.clearfix {clear:both;}

/*header*/
#allblock
{
	width: 1260px;
	margin: 0 auto;
}

h1, h2{
	text-transform: capitalize;
text-align: left;
	font-size: 20px;
	color: #bcb;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.2em;
	margin: 5px;
}
h2 {text-align: center;margin: 10px;}
/* top menu */

.tmenu {

	display: block;
	width: calc(100% - 6px);
	float: left;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	margin: 3px;
}

.tmenu img { display: block; position: relative; float: left;}
.tmenu li  { display: block; position: relative; float: right;}
.tmenu li a {
  display: block;
  padding: 0 12px;
  line-height: 70px;
  font-weight: bold;
  text-decoration: none;
  color: #f0f0f0;
}
.tmenu li:hover > a, .tmenu ul li a:hover, h2 a:hover{ background: #ce0000; color: #fff;}

.tmenu ul {
z-index:1000;
  position: absolute;
  top: 70px;
  width: 521px;
  background: #cacaca;
  display: none;
  margin: 0;
  padding: 12px 0;
  list-style: none;
  border: 1px solid #CCC;
}

.tmenu ul li { 
  float: left;
  font-size: 0.9em; 
}

.tmenu ul li a {
  display: block;
  width: 147px;
  padding: 6px 7px;
  font-size: 14px;
  line-height: 1em;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-transform: capitalize;
  color: #27293e;
}

#lines:before { 
    border-bottom: 15px double #f0f0f0;
    border-top: 5px solid #f0f0f0;    
    content:"";
    height: 5px; 
    position: absolute; 
    right:145px;  
    top: 24px; 
    width:30px; 
}
/*header end*/

/*thumbs*/

#rel-thumbs {
	width: 1010px;
	margin: 5px auto;
}
.thumb {
	width: 248px;
	background-color: #2F2F2F;
	margin: 2px;
	float: left;
}
.thumb:hover .desc {
	color: #fff;
}
.thumb a img {
	margin: 4px;
	width: calc(100% - 8px);

}

.thumb .desc {
	font-size: 14px;
	color: #bcb;
	line-height: 15px;
	display: block;
	height: 16px;
	overflow: hidden;
	margin: 2px 4px 10px;

}
/*thumbs end*/
/*page navi*/
#page_navi
{
	text-align: center;
	width: auto;
	padding: 10px;
	margin: 20px 0;
}
/*curent page*/
.apc {
	border: 1px solid #CCC;
	padding: 2px 4px 2px 4px;
	margin: 1px;
	font-weight: bold;
	font-size: 20px;
}
.ap a
{
	padding: 2px 4px 2px 4px;
	margin: 1px;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
}
/*links on pages*/
.ap A:link, .ap A:visited, .ap A:active {
	border: 1px solid #CCC;
}
/*selected links on pages*/
.ap A:hover {
	border: solid 1px #ce0000;
}
/*page navi end*/
.exreside{
	text-align: center;
	overflow: hidden;
}
.exreh, .exrehid
{
	display: inline;
	width: 300px;
	height: 250px;
	margin: 8px;
	zoom: 1;
    *display: inline;
}

/*footer*/
.footer {
	font-size: 13px;
	margin: 20px auto;
	text-align: center;
	width: 95%;
}
.footer img{display: none;}
.footer a {color: #f0f0f0;}
.footer a:hover {color: #fff;text-decoration: underline;}

/*footer end*/


/*single page*/
.box
{
	width:962px;
	margin: 10px auto;
}
.boxL
{
	float: left;
	width:640px;
	margin: 5px;
}
.boxR
{
	float: right;
	width:307px;
}
.reka
{
	width:300px;
	margin: 5px 2px 5px 5px;
}
.picture{
    position:relative;
	line-height: 1px;
}
.picture .overlay {
    position:absolute;
    top: 50%;
    left: 50%;
    margin: -55px 0 0 -55px;
    width: 110px;
    height: 110px;
	opacity:0.5;
	filter:alpha(opacity=50);   
}
.picture .overlay:hover {
-moz-transition: all 0.4s; 
-webkit-transition: all 0.4s;  
-ms-transition: all 0.4s;  
-o-transition: all 0.4s;  
transition: all 0.4s; 
opacity:1;
filter:alpha(opacity=100);
}
.picture .descript {
	font-size: 18px;
	color: #cacaca;
	display: block;
	line-height: 1.2;
	margin: 7px 0 15px;
}
.picture:hover .descript {
	color: #fff;
}
.main_thumb_tags{
	color: #fff;
	font-size: 14px;
	font-weight:bold;
	text-align: left;
	margin-top: 7px;
}
.main_thumb_tags  a{
	color: #cacaca;
	font-size: 12px;
	text-decoration:underline;
}
.main_thumb_tags  a:hover{
	color: #fff;
	text-decoration:none;
}

.rel{
	font-size: 22px;
	font-weight: bold;
	color: #cacaca;
	text-align: center;
	line-height: 1.2em;
	margin: 30px;
}
/*single page end*/
.cat{
	font-size: 28px;
	font-weight: bold;
	color: #333;
	text-align: center;
	line-height: 1.4em;
	margin: 30px;
	text-transform: capitalize;
}
@media (max-width: 1264px){
#allblock {width: 1010px;}
}


@media (max-width: 1010px){
#allblock  {width: 762px;}
#rel-thumbs {width: 98%;}
#rel-thumbs .thumb {	width: calc(25% - 6px);}
.thumb {width: 249px;}
.box{width:630px;}
.boxL{float: none;width:100%;}
.boxR{white-space:nowrap;float: none;width:100%;}
.boxR .reka{display:inline;}
.picture{width:97%;}
.apc, .ap A:link, .ap A:visited, .ap A:active {font-size: 17px;}
.exrehid{display:none;}
}

@media (max-width: 762px){
.hide{display:none;}
#lines:before {right:10px;}
h1 {font-size: 16px;text-align: center;}
#allblock {width: 100%;}
.tmenu ul li a {width: 113px;}
.tmenu ul {right:calc(100% - 66px);}
.thumb {	width:calc(33.55% - 6px);}
#rel-thumbs .thumb {	width: calc(50% - 6px);}
.apc, .ap A:link, .ap A:visited, .ap A:active {font-size: 15px;}
}
@media (max-width: 640px){
.exrehid{display: inline-block;}
.tmenu ul { width: 390px;}
.box{width:98%;}
.boxR{
margin: 10px auto;
width: 300px;
white-space: normal;
}
.picture .overlay {
top: 50%;
left: 50%;
margin: -55px 0 0 -22px;
width: 55px;
height: 55px;
}
}
@media (max-width: 480px){
.tmenu ul { width: 260px;}
.thumb {width: calc(49.8% - 4px);}
.bottom_thumb_top a img{width:100%;}
}
@media (max-width: 360px){
	.thumb {width: calc(98.8% - 2px);}
}